*{
	margin: 0px;
	padding: 0px;
	box-sizing: border-box;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
body{
	background-image: url(../imgs/bg_2.jpg);
	background-size: cover;
	background-repeat: no-repeat;
}

.wrapper{
	width: 1000px;
	height: 800px;
	margin: 0 auto;
	
}

/*  ******************** Menú *********************/

.tabla{
	display: table;
	width: 600px;
	margin-top: 60px;
	margin-left: 300px;
	background-color:#2874A6;
	background-color:#2874A6;
	opacity: 0.8;
}

.fila{
	display: table-row;
}
.celda{
	display: table-cell;
	text-align: center;
	width: 100px;
	height: 60px;
	line-height: 60px;
	
	
}
.celda>a{
	text-decoration: none;
	color: white;
}
.celda>a:hover{
 font-weight: bold;
 color:#7FC9FFFF;

}

/*  ******************** FOTO *********************/
.marco{
	position: relative;
	width: 820px;
	height: 520px;
	background-color: red;
	margin: 0px auto;
	background-color: white;


}
	
.foto{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 800px;
	height: 500px;
	background-image:url(../imgs/flowers/thumbs/1.jpg);
	background-size: cover;
	
}
.pie{
	bottom: 0px;
	width: 100%;
	position: absolute;
	font-family: arial;
	color: white;
	background-color:#0094FF80; 
	padding: 0 5px;
	font-size: 16px;
}	

.zoom>li{
	top: 20px;
	left: 20px;
	width: 100%;
	position: absolute;
	font-family: arial;
	color: white;
	font-size: 16px;
}	

/*  ******************** GALERÍA *********************/

.galeria{
	position: relative;
	width: 820px;
	height: 120px;
	margin: 20px auto;

}

.dcha{
	position: relative;
	float: right;
	width: 190px;
	height: 110px;
	background-color: red;
}
.thumbnail{
	float: left;
	width: 180px;
	height: 120px;
	text-align: center;
	margin-right: 33.2px;
	background-color: white;
	
}
.ult{
	margin-right: 0px;
}

.ocultar{
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 100;
	background-color: #F4D03F;
	background-size: 80% 80%;
	background-position: center center;
	background-repeat: no-repeat;
}
.cards {
	width: 160px;
	height: 100px;
	margin-top:10px;
	opacity: 0.8;
}

.mediana{
	width: 800px;
	height: 500px;
}

/* ****************************************************************************** PIE  ****************************************************************************** */
.paginas{
	display: table;
	margin:0 auto;
}
.fila2{
	display: table-row;
}
.celda2{
	display: table-cell;
	text-align: center;
	width: 33.33%;
	height: 30px;	
}
.celda2 a{
	color: white;
	margin:0 5px;
}

.celda2 a:hover{
	color: aqua;

}
.celda2 a:active{
	text-decoration: none;
}
p{
	background-color:#FFFFFF00; 
}